.ml30{margin-left:150px;}
#main { padding-top: 0px; height: 100%;  width: 620px; margin: -40px auto 10px auto; }

.image-box { position: relative; top: 0; left: 0; float: left; display: inline;  width: 257px; height: 250px; background: ; padding: 0 4px; margin: 0 10px 0px 0; }
.image-box .drag-pointer { top: 8px; left: 96px; }
.image-box .photo-cover { position: relative;  width: 250px; height: 200px; background: no-repeat 0 0; margin: 33px 0 0 15px; padding: 3px 0 0 3px; }
.image-box .photo-name {  height: 32px; border-top: 1px dashed #000; background: url(images/photo-name-bg.gif) no-repeat center 7px; margin-top: 15px; color: #231f19; text-align: center; padding-top: 8px; }
